---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION SMALL
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2012
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: JSL1 LTD
  CompanyNumber: 07428505
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 03/11/2010
  DissolutionDate: 28/10/2014
  PreviousNames:
    - CONDate: 05/09/2013
      CompanyName: JSL DRIVING LIMITED
  RegAddress:
    AddressLine1: SUITE 4 EAST BARTON BARNS
    AddressLine2: EAST BARTON ROAD GREAT BARTON
    PostTown: BURY ST EDMUNDS
    Postcode: IP31 2QY
  Returns:
    LastMadeUpDate: 03/11/2013
    NextDueDate: ~
  SICCodes:
    SicText:
      - '49410 - Freight transport by road'
